.section9-block div:not(:nth-child(4)){
    margin-right: 15px;
}
.section9-item{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item-img img{
    border-radius: 50%;
}

.section9-item h1{
    color: #242424;
    font-size: 28px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.section9-item p{
    margin-bottom: 20px;
}

.item-icons a{
    background-color: #ff4e00;
    width: 30px;
    height: 30px;
}

.item-icons a:hover{
    background-color: #0f3560;
}


@media screen and (max-width: 1024px){
    .section9-block{
        flex-wrap: nowrap;
    }
    .item-img{
        width: 80%;
    }
    .item-img img{
        width: 100%;
    }
}


@media screen and (max-width:425px){
    .section9 .section-title{
        font-size: 25px;
        margin-bottom: 10px;
    }
    .section9-block{
        flex-wrap: wrap;
    }
    .section9-block, .section9-item:not(:last-child){
        margin: 20px 0;
    }
    
}